package com.uas.platform.b2b.history.model;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * 
 * 主动报价，分段报价信息（历史数据）
 * 
 * @author yingp
 *
 */
@Table(name = "sale$quotationprice$his")
@Entity(name = "SaleQuotationPriceHistory")
public class SaleQuotationPrice {

	@Id
	@Column(name = "qdd_id")
	private Long id;

	/**
	 * 分段数量
	 */
	@Column(name = "qdd_lapqty")
	private Double lapQty;

	/**
	 * 单价
	 */
	@Column(name = "qdd_price")
	private Double price;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public Double getLapQty() {
		return lapQty;
	}

	public void setLapQty(Double lapQty) {
		this.lapQty = lapQty;
	}

	public Double getPrice() {
		return price;
	}

	public void setPrice(Double price) {
		this.price = price;
	}

}
